[Printer Address]
IP=192.168.1.153
[Port Name]
Com Name=COM1
Lpt Name=LPT1
[Printer Set]
Port Select=2
Printer Select=2
BaudRate Select=9600
[Language Select]
Language=0
[NET]
SSID=TP-LINK_A1A508
KEY=07563895860
KEYT=6
